:root{
	--orange:#bd5b00;
	--dark-blue:#2858aa;
	--green:#4eb7b2;
}

h3 {
	font-size: 1.25rem;
	font-weight: 500;
}

.color-blue {
	color: var(--dark-blue);
}

.color-orange {
	color: var(--orange);
}

.color-green {
	color: var(--green);
}

.bg-orange,
.bg-orange:hover,
.bg-orange:focus,
.bg-orange.act {
	background-color: var(--orange) !important;
}

.bg-dark-blue,
.bg-dark-blue:hover,
.bg-dark-blue:focus,
.bg-dark-blue.act {
	background-color: var(--dark-blue) !important;
}

.bg-green,
.bg-green:hover,
.bg-green:focus,
.bg-green.act {
	background-color: var(--green) !important;
}

.bg-primary,
.bg-primary:hover,
.bg-primary:focus,
.bg-primary.act {
	background-color: #007bff !important;
}


#accordionExample button {
	height: 7.5rem;
}

#accordionExample img {
	left: 50%;
	margin-left: -30px;
	top: 1rem;
	transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.product-type {
	padding-top: 33px;
	color: #fff;
}

button:hover .product-type,
button:active .product-type,
button:focus .product-type,
button.act .product-type {
	color: #fff;
}

#accordionExample button:hover img,
#accordionExample button.act img {
	transform: scale(1.2, 1.2) rotate(1deg);
	transform-origin: center center;
	opacity: 0.2;
}

#show-list {
	min-height: 21.25rem;
}

.btn {
	border: unset;
}



@media (min-width: 1200px) {
	#core li {
		position: absolute;
		width: 23rem;
		list-style-type: none;
		margin: 0;
	}

	#core li:first-child {
		top: -1rem;
		left: 3%;
	}

	#core li:nth-child(2) {
		top: -1rem;
		left: 67%;
	}

	#core li:nth-child(3) {
		top: 11rem;
		left: 3%;
	}

	#core li:last-child {
		top: 11rem;
		left: 67%;
	}

}